---
Name: bga_extensions
After:
  - '#blogconfig'
  - '#elemental'
---
Page:
  extensions:
    - Bga\App\Extensions\PageSeoExtension
    - Bga\App\Extensions\PageExcerptExtension
    - DNADesign\Elemental\Extensions\ElementalPageExtension
PageController:
  extensions:
    - Bga\App\Extensions\BodyCssPageExtension
SilverStripe\UserForms\Model\UserDefinedForm:
  extensions:
    - Bga\App\Extensions\UserDefinedFormExtension
SilverStripe\UserForms\Form\UserForm:
  extensions:
    - Bga\App\Extensions\UserFormExtension
SilverStripe\CMS\Model\SiteTree:
  extensions:
    - Bga\App\Extensions\SearchablePageExtension
SilverStripe\SiteConfig\SiteConfig:
  extensions:
    - Bga\App\Extensions\SiteConfigExtension
    - Bga\App\Extensions\SiteConfigSeoExtension
    - Bga\App\Extensions\SiteConfigPopupWindowExtension
    - Bga\App\Extensions\SiteConfigFooterExtension
DNADesign\Elemental\Models\BaseElement:
  extensions:
    - Bga\App\Elemental\Extensions\ElementStyleExtension
    - Bga\App\Elemental\Extensions\ElementSettingsExtension
DNADesign\Elemental\Models\ElementContent:
  extensions:
    - Bga\App\Elemental\Extensions\ElementContentExtension
SilverStripe\Forms\GridField\GridFieldConfig_RelationEditor:
  extensions:
    - Bga\App\Extensions\GridFieldConfigRelationEditorExtension
gorriecoe\Link\Models\Link:
  extensions:
    - Bga\App\Extensions\LinkExtension
SilverStripe\UserForms\Model\EditableFormField:
  extensions:
    - Bga\App\Extensions\HideDisplayRulesExtension
